<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="shortcut icon" href="./favicon.png" type="image/x-icon" />
  <title>Document</title>
</head>

<body style="width: 904px; height: 1228px">
  <header>
    <h1>What is HTML?</h1>
    <img src="./images/html-logo.png" alt="Html5 logotype" title="Html5 logotype" width="428px" />
  </header>

  <main>
    <ul>
      <li>HTML stands for Hyper Text Markup Language</li>
      <li>HTML is the standard markup language for creating Web pages</li>
      <li>HTML describes the structure of a Web page</li>
      <li>HTML consists of a series of elements</li>
      <li>HTML elements tell the browser how to display the content</li>
      <li>
        HTML elements label pieces of content such as "this is a heading",
        "this is a paragraph", "this is a link", etc.
      </li>
    </ul>
    <h2>Basics</h2>
    <p>
      An HTML element is defined by a <u>start</u> tag, some content, and an end tag.
      The HTML <b>element</b> is everything from the start tag to the end tag
    </p>
    <p>
      Web browsers receive HTML documents from a web server or from local
      storage and render the documents into multimedia web pages. HTML
      describes the structure of a web page semantically and originally
      included cues for the appearance of the document.
    </p>

    <h2>History</h2>
    <hr />
    <h3>Tags</h3>
    <p>
      HTML headings are defined with the <code>h1 to h6</code> tags with H1 being the
      highest (or most important) level and H6 the least:
    </p>
    <blockquote>
      <h1>Heading Level 1</h1>
      <h2>Heading Level 2</h2>
      <h3>Heading Level 3</h3>
      <h4>Heading Level 4</h4>
      <h5>Heading Level 5</h5>
      <h6>Heading Level 6</h6>
    </blockquote>

  </main>

  <footer>
    <p>
      Read more
      <a
        href="https://dan-it.gitlab.io/fe-book-ua/programming_essentials/html_css/ext_html_basic/ext_html_basic.html">here</a>
    </p>
    <p><b>Have a questions? Write here</b></p>
    <input type="email" name="email" placeholder="Your Email" />
    <input type="submit" value="Send" />
  </footer>
</body>

</html>